body {
    background-color: #000;
    padding: 0;
    margin: 0;
    font-family: "Poppins";
}

header,
.formPopupOverlay,
.formPopupWrapper,
.headerOverlay {
    display: none;
}

.homeHero {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.homeHero::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(10, 10, 11, 0) 0, #000000 80.74%);
    z-index: 1;
    pointer-events: none;
}

.homeHero__video {
    position: relative;
    width: 100%;
    height: 100%;
}

.homeHero__video iframe,
.homeHero__video video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 109%;
    height: 109%;
    object-fit: cover;
}

.homeHero__descripWrapper {
    position: absolute;
    left: 50%;
    bottom: 2em;
    transform: translate(-50%, 0);
    text-align: center;
    z-index: 1;
    width: 100%;
    color: white;
}

.homeHero__descrip .homeHero__descrip--title {
    margin-bottom: 0.125em;
}

.homeHero__descrip--btns {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.75em;
}

.homeHero__descrip--btns .roundBtn {
    display: flex;
    align-items: center;
    gap: 1.3125em;
    background: #ffffff;
    padding: 0.375em 0.625em 0.375em 1.5625em;
    border-radius: 2.75em;
    overflow: hidden;
    border: 1px solid #ffffff;
    cursor: pointer;
    transition: 0.25s;
}

.homeHero__descrip--btns .roundBtn span {
    color: #000000;
    font-size: 1.125em;
    font-weight: 500;
    transition: 0.25s;
}

.homeHero__descrip--btns .roundBtn .imgWrapper {
    width: 2.75em;
    height: 2.75em;
    border-radius: 50%;
    overflow: hidden;
}

.homeHero__descrip--btns .roundBtn .imgWrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.homeHero__descrip--btns .underlineBtn {
    position: relative;
    padding-bottom: 0.5em;
}

.homeHero__descrip--btns .underlineBtn::after {
    content: "";
    position: absolute;
    height: 1px;
    bottom: 0;
    left: 0;
    width: 100%;
    transition: 0.5s;
    background: #ffffff;
    transform: scaleX(1);
}

@media (min-width: 1200px) {
    .homeHero__descrip--btns .roundBtn:hover {
        background-color: #000;
    }

    .homeHero__descrip--btns .roundBtn:hover span {
        color: #ffffff;
    }

    .homeHero__descrip--btns .underlineBtn:hover::after {
        transform: scaleX(0);
        width: 100%;
    }
}

@media (max-width: 480px) {
    .homeHero__descripWrapper {
        bottom: 20%;
    }

    .homeHero__descrip--btns {
        gap: 0.875em;
    }

    .homeHero__descrip--btns .roundBtn {
        font-size: 0.875em;
    }
}
